Subject: Re: LSM Joining Case Test - NAVAL kISHORE
From: NAVAL kISHORE <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 31 Mar 2018 01:57:44 -0400

| | LSM Joining Case Test

Name | NAVAL  kISHORE
E-mail | [email-masked]
Phone Number | (+91) 910227253
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would select this blurb 4 because I shall give my customer a full freedom of choice to add any new address . In this blurb  I found a complete solution to my customer. As a customer I Also think this mail reaches my satisfaction level.
Also customer is asking he is to travel within 2 days for the event if it is possible for us to send the ticket to the customer to his house . he can also  update his address his address if ticket is not reaching on time and further he can update his hotel room address in which he is staying .Thus it would be convenient for my customer and it would be beneficial for both for our company and customers at the same time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | there is no term, a great customer in my lexicon that I know , I think there is always a possibility of enhancement in customer service  so according to me a good customer service is that which provides all the solution to the customer with full satisfaction and it reaches its level of satisfaction  at its apex...

| |

You can edit this submission and view all your submissions easily.